Subject: [bug#44806] [PATCH staging 4/6] gnu: Update and deprecate gst-transcoder.

From: Leo Prikler <[email-masked]>
Date: Tue, 15 Dec 2020 09:45:44 +0100

Am Dienstag, den 15.12.2020, 02:21 -0500 schrieb Leo Famulari:
> On Sun, Nov 22, 2020 at 09:36:23PM +0100, Leo Prikler wrote:
> > As of 1.18, gst-transcoder is part of gst-plugins-bad.
> > 
> > * gnu/packages/video.scm (gst-transcoder): Move from here...
> > * gnu/packages/gstreamer.scm (gst-transcoder): ... to here.
> > Redefine in terms of gst-plugins-bad and deprecate in favor of it.
> 
> This is good but I think we can just remove gst-transcoder, right? I
> don't see any packages using it in Guix.
That may be the case, but I've opted to inform users about its
deprecation first.  It was probably packaged in an earlier effort to
add pitivi, but who knows whether someone might be having it in their
profile for some personal project?